Subject: Re: Finishes for Steel - Help!!

From: [email-masked] (Doug Ayen)
Date: 21 Nov 1994 02:18:05 -0500

[email-masked] (C'Anne ford/.nameWofford Mark Wo) writes:

>I am building some bar stools in my welding class and as I have put
>a lot of work into them I am looking for an unusual finish to put
>on them. I don't want rust or verdigris look and it will be
>too much work to repolish them for a shiny silver finish which
>is what I really wanted. The backs still have quite a bit of rust
>but the legs (double twisted steel) I polished and only have a little
>rust on them. Any & all helpful suggestions will be greatly
>appreciated.
>C'Anne

Have you thought about using gun blueing? It'll should give a good, dark 
finish. You would want to wire-brush the rust off first to get an even 
color,  I imagine. A little wax, and the end result should be fairly 
long-lasting.

--doug